{
  "paths": [
    {
      "_path": "R/library/gridExtra/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "125abe5959401194435c7441c6cd89061c1dc00467ea7f2e1edb0ca65c012a16",
      "size_in_bytes": 934
    },
    {
      "_path": "R/library/gridExtra/INDEX",
      "path_type": "hardlink",
      "sha256": "af1d22bf779fae2c77e781981399a8ce3f7b5170fdebda8a5edf39323d80efb0",
      "size_in_bytes": 342
    },
    {
      "_path": "R/library/gridExtra/MD5",
      "path_type": "hardlink",
      "sha256": "380cfcbcd80e8daf6ca4ca35db3b741ce0e89d25b6c3b74ebd9eaf286c3216a5",
      "size_in_bytes": 2236
    },
    {
      "_path": "R/library/gridExtra/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "11b2ce64664fbdf9676057a41b513e22dd5a6788595e4bb7fd58f76567ad50f3",
      "size_in_bytes": 524
    },
    {
      "_path": "R/library/gridExtra/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/gridExtra/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "502e509d623db87a78e0c1af55cae15b7f208904ce0ba9e2222a6d87a9be80b8",
      "size_in_bytes": 545
    },
    {
      "_path": "R/library/gridExtra/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "080a7d1387d261b210da8c0d345ea3cc954e8e923f66cf29e57b6168fc5cbf9a",
      "size_in_bytes": 277
    },
    {
      "_path": "R/library/gridExtra/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5978de46c64a2154e8a0ea561b8149daaffc28ef4f024a0a47fbb9006d63161f",
      "size_in_bytes": 426
    },
    {
      "_path": "R/library/gridExtra/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5248e79ea76b4886c5ab070f2ec6fca75682f819d81bcae7972524c257db6cf8",
      "size_in_bytes": 946
    },
    {
      "_path": "R/library/gridExtra/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b31338dfaaa9c68c2fc56807aec702b72cfa6367ddaca438c1c8ef9ce1e2ae9e",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/gridExtra/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ebec62f0900f3b1a00d6f37d19e52aba211e45a7eb69ea65e6e0cdb7b775d243",
      "size_in_bytes": 686
    },
    {
      "_path": "R/library/gridExtra/NEWS.md",
      "path_type": "hardlink",
      "sha256": "66464320ff1f9cf81520c7fddca99cd0c15c031986498cb65b8b1faf39af321e",
      "size_in_bytes": 1511
    },
    {
      "_path": "R/library/gridExtra/R/gridExtra",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/gridExtra/R/gridExtra.rdb",
      "path_type": "hardlink",
      "sha256": "af593fd16c0007a929c344f11b242768111525f4d181987620c94a773bf1ae2e",
      "size_in_bytes": 39010
    },
    {
      "_path": "R/library/gridExtra/R/gridExtra.rdx",
      "path_type": "hardlink",
      "sha256": "2bf7556e67535576f76dea20247d31188536ed72824d0bc3844bf99afdad4455",
      "size_in_bytes": 757
    },
    {
      "_path": "R/library/gridExtra/doc/arrangeGrob.R",
      "path_type": "hardlink",
      "sha256": "08078cff21f8456261290982a3221714ee11102a8423c14be080eb92d6297a59",
      "size_in_bytes": 2018
    },
    {
      "_path": "R/library/gridExtra/doc/arrangeGrob.html",
      "path_type": "hardlink",
      "sha256": "30d33a51defa56bcc380e73cfef8de8ce979737a65a2eafda7a181996ac315f5",
      "size_in_bytes": 434503
    },
    {
      "_path": "R/library/gridExtra/doc/arrangeGrob.rmd",
      "path_type": "hardlink",
      "sha256": "eae31a04a508e96736cdc0795031be4e04ffcb60cc740dece42a4f41de298af7",
      "size_in_bytes": 3132
    },
    {
      "_path": "R/library/gridExtra/doc/gtable.R",
      "path_type": "hardlink",
      "sha256": "a535213c1a2595c15610da9c965f3e23d44dea4a6d43d0c676d568474a949137",
      "size_in_bytes": 2050
    },
    {
      "_path": "R/library/gridExtra/doc/gtable.Rmd",
      "path_type": "hardlink",
      "sha256": "2e6308b710d461836e7b321fd62070c03829aa08c418bc8b83d0a8e098d798ce",
      "size_in_bytes": 5436
    },
    {
      "_path": "R/library/gridExtra/doc/gtable.html",
      "path_type": "hardlink",
      "sha256": "1e1b423cf27b4358b073963f71baf2b8d67bd2576abea95c77619dbf001b2424",
      "size_in_bytes": 173110
    },
    {
      "_path": "R/library/gridExtra/doc/index.html",
      "path_type": "hardlink",
      "sha256": "d65b3a80050c18a4e5e9c75f23a63f6685b3ab78bd6c80a849295ec1f2efec8b",
      "size_in_bytes": 2951
    },
    {
      "_path": "R/library/gridExtra/doc/ngonGrob.R",
      "path_type": "hardlink",
      "sha256": "71f236f34b5c260849bc80ac73e45a10cc052e6a3d940b9c7d7ae56d8b48e0d0",
      "size_in_bytes": 1178
    },
    {
      "_path": "R/library/gridExtra/doc/ngonGrob.Rmd",
      "path_type": "hardlink",
      "sha256": "c5cf6a89025bf6d6cceab7ba5c7c475d86704b09ca93a5135a4ee798815053da",
      "size_in_bytes": 1574
    },
    {
      "_path": "R/library/gridExtra/doc/ngonGrob.html",
      "path_type": "hardlink",
      "sha256": "9d3bc4ded3374e7a4ed6f445ebc6733eb50b3a91ad89548a6c7fcc6253fedfc0",
      "size_in_bytes": 129708
    },
    {
      "_path": "R/library/gridExtra/doc/tableGrob.R",
      "path_type": "hardlink",
      "sha256": "981b246ba00357934ddbe11a7e31c0e030eaf60421e51e22d31bb1a917e39192",
      "size_in_bytes": 6905
    },
    {
      "_path": "R/library/gridExtra/doc/tableGrob.Rmd",
      "path_type": "hardlink",
      "sha256": "089ce717b8e062780a5cf1059153aed565340b844a4afd8c3a5a1a88f18d1780",
      "size_in_bytes": 10606
    },
    {
      "_path": "R/library/gridExtra/doc/tableGrob.html",
      "path_type": "hardlink",
      "sha256": "caedc1bef106452a3ceebc7ef0f15abb8c7f597ad791d9d1a309872a62ac1262",
      "size_in_bytes": 862417
    },
    {
      "_path": "R/library/gridExtra/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "85b414aef44db922caffe31a56013ea466bf485f42e1e9f2f9778c4a4d07d97b",
      "size_in_bytes": 427
    },
    {
      "_path": "R/library/gridExtra/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7652a0d7a6402c19765eee905d479f7faa54be44bc5ef45868f84d688d809258",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/gridExtra/help/gridExtra.rdb",
      "path_type": "hardlink",
      "sha256": "43c71a3f8515644ed91fac49a3bd7a972a30976c69b002186396a9aa65156f07",
      "size_in_bytes": 12852
    },
    {
      "_path": "R/library/gridExtra/help/gridExtra.rdx",
      "path_type": "hardlink",
      "sha256": "cbc1641e25901e3523ac807b09bab88ebf6e831545326b3ac96934dac6afd48c",
      "size_in_bytes": 289
    },
    {
      "_path": "R/library/gridExtra/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e637c1a64b96fd3382de17c154a3c52d006ac6a86c42800684103fc4f0c0e28d",
      "size_in_bytes": 185
    },
    {
      "_path": "R/library/gridExtra/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "28d3db2913d43a1e6c27d20a556390711922661ee364234cca5799a0d7de144a",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/gridExtra/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/gridExtra/html/arrangeGrob.html",
      "path_type": "hardlink",
      "sha256": "281f8be6237fb619febdd9c327746227e80a8a1f50e19a1b9633f8c81d2b7d75",
      "size_in_bytes": 4224
    },
    {
      "_path": "R/library/gridExtra/html/bind.html",
      "path_type": "hardlink",
      "sha256": "f033c538840dba6e62fecc303cc3ccdfa7c514034659ca89107f5cb6c7c0ddc2",
      "size_in_bytes": 1382
    },
    {
      "_path": "R/library/gridExtra/html/combine.html",
      "path_type": "hardlink",
      "sha256": "9e620d1ea7c7be38430bdb40f4c8a9d90e32aa3b10d3b1aa54cf6a2265a82cfb",
      "size_in_bytes": 1588
    },
    {
      "_path": "R/library/gridExtra/html/gridExtra-package.html",
      "path_type": "hardlink",
      "sha256": "17186291966b8633684fd4c3f085590cf4667807319a1d0d356ea9375fad6060",
      "size_in_bytes": 1267
    },
    {
      "_path": "R/library/gridExtra/html/ngonGrob.html",
      "path_type": "hardlink",
      "sha256": "e52c025374e4718019fe8f096f0260311d43523be7132a7ffbf718870e90a6a0",
      "size_in_bytes": 3753
    },
    {
      "_path": "R/library/gridExtra/html/tableGrob.html",
      "path_type": "hardlink",
      "sha256": "b3926564945c21066d663314c1f03d15c59602ad2750bdf53ffc3d155b5b1d1c",
      "size_in_bytes": 2980
    },
    {
      "_path": "R/library/gridExtra/tests/testthat.r",
      "path_type": "hardlink",
      "sha256": "c86cd07ce8d82d0bf90ba7f8d9dc75909b90270c171bc90fd1a5036428cd48f5",
      "size_in_bytes": 62
    },
    {
      "_path": "R/library/gridExtra/tests/testthat/test-arrangeGrob.R",
      "path_type": "hardlink",
      "sha256": "131a24ddb4aac4156af194cde1ad4a14e41eddc35e0936fe438990b7329690c2",
      "size_in_bytes": 2018
    },
    {
      "_path": "R/library/gridExtra/tests/testthat/test-tableGrob.R",
      "path_type": "hardlink",
      "sha256": "27e357f4d64d30dba00953eaa4922b76fb6d0724baf98ec9356281208b6df84c",
      "size_in_bytes": 423
    }
  ],
  "paths_version": 1
}